$(document).ready(function () {
	$("#partID").text("LogBook");
	$("#sectionID").text("Overview");
})

$("#logBookTable").fancyTable({
	sortCsortColumn: 1,
	sortable: true,
	pagination: true,
	searchable: true,
	globalSearch: true,
	perPage: 10,
})


function download(idDevice) {
	
	window.open('/Home/Download?id=' + idDevice + "&from=" + $("#dateFrom").val() + "&to=" + $("#dateTo").val());
	
}
